dev-ruby/
d3_rails

Ruby on Rails integration for the Javascript Data Visualization Framework, D3

https://github.com/logical42/d3_rails

Version 5.9.2 is available upstream. Please consider updating!
It seems that version 5.9.2 is available upstream, while the latest version in the Gentoo tree is 4.1.1.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
4.1.1 : 4 ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata